Page 2 of 5 FirstFirst 12345 LastLast
Results 11 to 20 of 44
Discuss GUIDE to Downgrade 1.1.2 Baseband (04.02.13_G) to 1.0.2 (03.14.08_G) at the iPhone "2G" (Rev. 1) - Hackint0sh.org; When I type in ieraser I get this: # ieraser Resetting the Baseband...Done Opened: /dev/tty.baseband ...
  1. #11
    Senior Professional Array

    Join Date
    Oct 2007
    Posts
    117
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    When I type in ieraser I get this:
    # ieraser
    Resetting the Baseband...Done
    Opened: /dev/tty.baseband
    iEraser: tool by geohot
    thanks to gray and the dev team for the implementation
    thanks to nightwatch for the awesome toolchain
    and thanks to anonymous, iProof, lazyc0der, and dinopio for the idea for this cool trick
    this tool erases your main fw, starting at 0x20000. you need this for the testpoint to work
    you need a file called secpack matching your current firmware version in this folder
    see http://iphonejtag.blogspot.com for instructions on finding this file
    Waiting for data...
    Can't write

    Can anybody tell me why? Thanks


  2. #12
    Rookie Array evangel's Avatar

    Join Date
    Nov 2007
    Posts
    16
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by caccamo View Post
    Hi

    I upgraded my 1.1.1 to 1.1.2 and did everything until the pint of activation... at which I realized I couldn't unlock the phone with iTunes.

    I then restored 1.1.1 and followed the procedure until I used AnySIM 1.1 which threw an error in the end.

    Now I have a jailbreaked 1.1.1 iphone but I can't unlock the SIM card.

    In the version info, I can see I have a 1.1.2 baseband... do you think I can use your methord to go back to 1.0.2, then restore the 1.0.2 firmware and take it from there?
    What you did was what I did in the first place. My itunes would not allow me to restore to 1.02 from 1.1.1, so I had to update itunes to 7.5 first, then, update to 1.1.2 before I can restore to 1.0.2.

    Depending on whether you can restore to 1.02 from 1.1.1, you can use my method to downgrade your baseband as long as you can get to 1.0.2 with 04.02.13_G baseband.

  3. #13
    Rookie Array evangel's Avatar

    Join Date
    Nov 2007
    Posts
    16
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by dtube View Post
    Quick question, why do you "first" have to restore to 1.1.2 ??.
    You can go from 1.1.1 back to 1.0.2 without the 1.1.2 stuff.
    In iTunes 7.4.3.1, with 1.1.1, I could not restore to 1.0.2. iTunes gave me error (01). Not the usual error (1013) or (1015). So, I updated to iTunes 7.5 and 1.1.2 and restored to 1.0.2 from there. Works. So, maybe it is just my iTunes which is corrupt.

    Anyone had the same problem?

    Technically, you can restore to 1.0.2 from 1.1.1.

    Quote Originally Posted by ale View Post
    I wasw ondering: do you think I can downgrade to 1.1.1 instead? thanks
    If you are at 1.1.2 with baseband 04.02.13_G, you can restore to 1.1.1. But, you will still have 04.02.13_G baseband. You can downgrade the baseband to 03.14.08_G but then, you would have a wrong firmware.

    If you want to be at 1.1.1 with the correct 04.01... baseband, you need to find the .fls and .eep of that baseband to downgrade. Theoretically, it can be done by replacing the appropriate files and using my guide.
    Last edited by evangel; 11-13-2007 at 10:54 PM. Reason: forgot to answer

  4. #14
    Senior Professional Array

    Join Date
    Oct 2007
    Posts
    117
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    I restored because I was getting a Could not write error and now im just stuck on waiting for data...

  5. #15
    Rookie Array evangel's Avatar

    Join Date
    Nov 2007
    Posts
    16
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Zach23 View Post
    I restored because I was getting a Could not write error and now im just stuck on waiting for data...
    I assume that you have copied the 5 files into usr/bin. Also, I assume you have followed all the steps until ieraser command? If not, make sure you do them first.

    If you have done all that, you must also be on 1.0.2 with 04.02.13_G right? hmm.... maybe you try this post get the ieraser, bbupdater, .fl and .eep files from there and then try again. Don't use the secpack there cos it is for 04.01... baseband.

    let me know.
    Last edited by evangel; 11-13-2007 at 11:10 PM. Reason: grammar


  6. #16
    Senior Professional Array duwde's Avatar

    Join Date
    Oct 2007
    Location
    Tatooine
    Posts
    164
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    Will this work for the NEW bootloader 4.6 ?
    (I have some brand new 1.1.2 from USA and they came with the new bootloader.)

  7. #17
    Advanced Array

    Join Date
    Sep 2007
    Posts
    34
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by duwde View Post
    Will this work for the NEW bootloader 4.6 ?
    (I have some brand new 1.1.2 from USA and they came with the new bootloader.)
    Nope, I tried erasing the baseband on my OOB 1.1.2, then did a "bbupdater -v" and it still showed up as the 04.02.13_G baseband.

  8. #18
    Rookie Array evangel's Avatar

    Join Date
    Nov 2007
    Posts
    16
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by duwde View Post
    Will this work for the NEW bootloader 4.6 ?
    (I have some brand new 1.1.2 from USA and they came with the new bootloader.)

    new bootloader won't work with this.
    Last edited by evangel; 11-14-2007 at 12:25 PM. Reason: deleted wrong info

  9. #19
    Rookie Array

    Join Date
    Nov 2007
    Posts
    18
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    HERES A QUESTION



    So I have a 1.0.2 phone with no wifi/imei/iccid/external sound/no calls/etc.

    My baseband is blank and it wont virginize I have tried everything so dont direct me to a guide.


    Should I try to DFU up to 1.1.2 and try to add the 1.1.2 baseband to fix my phone???

  10. #20
    Newbie Array

    Join Date
    Nov 2007
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by evangel View Post
    It will if you restore to 1.0.2.

    I had a "virgin" 1.1.2 and it worked after restoring to 1.0.2
    Can someone please confirm this? As far as I know it's not possible to unlock an OTB 1.1.2 iPhone because of the bootloader ver. 4.6.


 

 
Page 2 of 5 FirstFirst 12345 LastLast

Similar Threads

  1. [GUIDE] Downgrade baseband from 1.1.4 to 1.1.3
    By secretmrx in forum iPhone "2G" (Rev. 1)
    Replies: 11
    Last Post: 03-08-2008, 07:06 AM
  2. [HowTo] from 1.1.2/4.6BL/04.02.13_G to 1.0.2/3.9BL/03.14.08_G
    By ericjarvies in forum iPhone "2G" (Rev. 1)
    Replies: 7
    Last Post: 01-29-2008, 08:27 AM
  3. 1.1.1 with 1.0.2 (03.14.08_G) baseband
    By aviegas in forum iPhone "2G" (Rev. 1)
    Replies: 6
    Last Post: 10-19-2007, 04:13 PM
  4. Upgrading the baseband from 03.14.08_G to 04.01.13_G
    By Juanmih in forum iPhone "2G" (Rev. 1)
    Replies: 4
    Last Post: 10-19-2007, 12:10 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 04:36 AM.
twitter, follow us!